## rust-memfd 0.6.3

=== debian/changelog ===
rust-memfd (0.6.3-1) experimental; urgency=medium

  * Package memfd 0.6.3 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 20 Aug 2023 10:24:30 -0400
