=== debian/control ===
Source: rust-memfd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-0.37+default-dev <!nocheck>,
 librust-rustix-0.37+fs-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memfd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memfd
X-Cargo-Crate: memfd
Rules-Requires-Root: no

Package: librust-memfd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustix-0.37+default-dev,
 librust-rustix-0.37+fs-dev
Provides:
 librust-memfd+default-dev (= ${binary:Version}),
 librust-memfd-0-dev (= ${binary:Version}),
 librust-memfd-0+default-dev (= ${binary:Version}),
 librust-memfd-0.6-dev (= ${binary:Version}),
 librust-memfd-0.6+default-dev (= ${binary:Version}),
 librust-memfd-0.6.3-dev (= ${binary:Version}),
 librust-memfd-0.6.3+default-dev (= ${binary:Version})
Description: Pure-Rust library to work with Linux memfd and sealing - Rust source code
 This package contains the source for the Rust memfd crate, packaged by debcargo
 for use with cargo and dh-cargo.
