=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test memfd 0.6.3 --all-targets --all-features
Features: test-name=rust-memfd:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memfd 0.6.3 --all-targets
Features: test-name=librust-memfd-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test memfd 0.6.3 --all-targets --no-default-features
Features: test-name=librust-memfd-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
