## rust-memfd 0.6.4

=== debian/changelog ===
rust-memfd (0.6.4-2) unstable; urgency=medium

  * Team upload.
  * Package memfd 0.6.4 from crates.io using debcargo 2.7.6
  * Bump rustix dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Oct 2025 23:41:11 +0000

rust-memfd (0.6.4-1) unstable; urgency=medium

  * Team upload.
  * Package memfd 0.6.4 from crates.io using debcargo 2.6.0
  * Drop rustix patch, no longer needed with new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Oct 2023 21:04:16 +0000

rust-memfd (0.6.3-3) experimental; urgency=medium

  * Team upload.
  * Package memfd 0.6.3 from crates.io using debcargo 2.6.0
  * Bump rustix dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 27 Aug 2023 21:22:42 +0000

rust-memfd (0.6.3-2) unstable; urgency=medium

  * Package memfd 0.6.3 from crates.io using debcargo 2.6.0
  * Updated my mail address.
  * Upload to unstable.

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 23 Aug 2023 17:37:40 +0100
