=== debian/control ===
Source: rust-memfd
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-rustix-1+default-dev <!nocheck>,
 librust-rustix-1+fs-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/memfd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/memfd
Homepage: https://github.com/lucab/memfd-rs
X-Cargo-Crate: memfd
Rules-Requires-Root: no

Package: librust-memfd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-rustix-1+default-dev,
 librust-rustix-1+fs-dev
Provides:
 librust-memfd+default-dev (= ${binary:Version}),
 librust-memfd-0-dev (= ${binary:Version}),
 librust-memfd-0+default-dev (= ${binary:Version}),
 librust-memfd-0.6-dev (= ${binary:Version}),
 librust-memfd-0.6+default-dev (= ${binary:Version}),
 librust-memfd-0.6.4-dev (= ${binary:Version}),
 librust-memfd-0.6.4+default-dev (= ${binary:Version})
Description: Pure-Rust library to work with Linux memfd and sealing - Rust source code
 Source code for Debianized Rust crate "memfd"
